  /*********/
  /* Fonts */
  /*********/

  @font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/ProximaNova-Regular.eot');
    src: local('Proxima Nova Regular'), local('ProximaNova-Regular'), url('../fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/ProximaNova-Regular.woff2') format('woff2'), url('../fonts/ProximaNova-Regular.woff') format('woff'), url('../fonts/ProximaNova-Regular.ttf') format('truetype'), url('../fonts/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
  }

  @font-face {
    font-family: 'Proxima Nova';
    src: url('fonts/ProximaNova-Bold.eot');
    src: local('Proxima Nova Bold'), local('ProximaNova-Bold'), url('../fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/ProximaNova-Bold.woff2') format('woff2'), url('../fonts/ProximaNova-Bold.woff') format('woff'), url('../fonts/ProximaNova-Bold.ttf') format('truetype'), url('../fonts/ProximaNova-Bold.svg#ProximaNova-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
  }

  @font-face {
    font-family: 'bromello';
    src: url('../fonts/bromello-webfont.woff2') format('woff2'), url('../fonts/bromello-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
      font-family: 'Friendship Circle';
      src: url('../fonts/friendshipcircle-light-webfont.woff2') format('woff2'),
           url('../fonts/friendshipcircle-light-webfont.woff') format('woff');
      font-weight: normal;
      font-style: normal;

  }

  @font-face {
      font-family: 'Friendship Circle';
      src: url('../fonts/friendshipcircle-semibold-webfont.woff2') format('woff2'),
           url('../fonts/friendshipcircle-semibold-webfont.woff') format('woff');
      font-weight: bold;
      font-style: normal;

  }
